@charset "UTF-8";
/* =============================================================================
HTML5 element display
========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}
audio[controls], canvas, video {
  display: inline-block;
*display: inline;
*zoom: 1;
}
/* =============================================================================
Base
========================================================================== */
/*
* 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
*    http://clagnut.com/blog/348/#c790
* 2. Force vertical scrollbar in non-IE
* 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
*    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
* 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
*    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
*/

html {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body, button, input, select, textarea {
  font-family: sans-serif;
  color: #000;
  background: #FFF;
}
body {
  font-family: meiryo, Helvetica, Helvetica Neue, Arial, sans-serif;
  line-height: 160%;
  font-size: 80%;
  letter-spacing: 1;
  margin: 0;
}
/*
* These selection declarations have to be separate
* No text-shadow: twitter.com/miketaylr/status/12228805301
* Also: hot pink!
*/

/* =============================================================================
Links
========================================================================== */

a {
  color: #003894;
  text-decoration: none;
}
a:visited {
  color: #8347de;
}
a:focus, a:active, a:hover {
  color: #4780de;
  text-decoration: underline;
}
a:hover img.HL {
  opacity: 0.85;
  -moz-opacity: 0.85;
  filter: alpha(opacity=85);
  -ms-filter: "alpha(opacity=85)";
  -khtml-opacity: 0.85;
}
/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
  outline: 0;
}
/* =============================================================================
Typography
========================================================================== */

abbr[title] {
  border-bottom: 1px dotted;
}
b, strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before, q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* =============================================================================
Lists
========================================================================== */

ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul, nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* =============================================================================
Embedded content
========================================================================== */

/*
* Improve image quality when scaled in IE7
* code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
*/

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
/*
* Correct overflow displayed oddly in IE9
*/

svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
Figures
========================================================================== */

figure {
  margin: 0;
}
/* =============================================================================
Forms
========================================================================== */

form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/*
* 1. Correct color not inheriting in IE6/7/8/9
* 2. Correct alignment displayed oddly in IE6/7
*/

legend {
  border: 0;
*margin-left: -7px;
  padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer;
}
/*
* 1. Correct font-size not inheriting in all browsers
* 2. Remove margins in FF3/4 S5 Chrome
* 3. Define consistent vertical alignment display in all browsers
*/

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
*vertical-align: middle;
}
/*
* 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
* 2. Correct inner spacing displayed oddly in IE6/7
*/

button, input {
  line-height: normal;
*overflow: visible;
}
/*
* 1. Display hand cursor for clickable form elements
* 2. Allow styling of clickable form elements in iOS
*/

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
/*
* Consistent box sizing and appearance
*/

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/*
* Remove inner padding and border in FF3/4
* www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
*/

button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea {
  overflow: auto;
  vertical-align: top;
}

/* Colors for form validity */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/* =============================================================================
List
========================================================================== */

ul, li, dl, dt, dd {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* =============================================================================
Tables
========================================================================== */

table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* =============================================================================
Primary styles
Author:
========================================================================== */

/* ==================
Initializr Theme
================== */
h1, h2, h3, h4 {
  margin: 0;
  padding: 0;
}
p {
  padding: 0;
  margin: 0;
}
/* =============================================================================
Non-semantic helper classes
Please define your styles before this section.
========================================================================== */

/* For image replacement */
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
/* Hide for both screenreaders and browsers:
css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden {
  display: none;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: by Jon Neal.
www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
.pc {
	display: block;
}
.sp {
	display: none !important;
}
#pageTop {
	margin-top: 60px;
}
#pageTop img {
	width: 60px;
	height: 60px;
}
/*====================================================
	?t?b?^?[
----------------------------------------------------*/
#footer {
	height: auto;
	padding: 20px 0;
}
#footer p#logo {
	margin-left: 3%;
}
#footer #secret {
	display: none;
}
#footer #utilityNavi2 {
	float: none;
	margin: 0 3%;
}
#footer #utilityNavi2 li {
	margin-top: 20px;
}
#footer p#copyright {
	text-align: left;
	margin: 10px 3%;
}
/*====================================================
	????????
----------------------------------------------------*/
.noResult{
	padding:20px 0;
	margin:20px 0;
	font-size:14px;
}
/*====================================================
	?y?[?W???O
----------------------------------------------------*/
#contents div.pagination {
	margin: 5px auto;
	line-height:250%;
}
#contents div.pagination a {
	padding: 3px;
	text-decoration: none;
}
#contents div.pagination span.current {
	padding: 3px;
}
#contents div.pagination span.disabled {
	padding: 2px;
}

/*====================================================
	???[?_???R???e???c
----------------------------------------------------*/
.modal-content {
	width: 90%;
	min-width: inherit;
}
.modal-content p {
	margin: 30px 0;
	padding: 0;
}
.btnSpfLink img {
	width: 90%;
}
/*====================================================
	???w?y?[?W????
----------------------------------------------------*/
#breadcrumbs p {
	width: 100%;
	margin: 0 auto;
	padding: 10px 5px;
	font-size: 14px;
	letter-spacing: 0.1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#mainTitle {
	margin-bottom: 20px;
}
#mainTitle h2 {
	width: auto;
	height: auto;
	margin: 0 auto;
	text-align: left;
	padding: 0;
}
#mainTitle h2 img {
	margin: 10px 0 10px 20px;
	width: auto;
	height: 40px;
	position: static;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
/**/
#contentsinner {
	width: 90%;
	margin: 0 auto;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 150%;
}
#contentsinner h3 {
	width: 100%;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0.1em;
	padding-bottom: 10px;
	margin: 20px auto;
	border-bottom: 2px #BBBBBB solid;
	text-align: left;
}
/* ----------------------------------------
clearfix
---------------------------------------- */

/* -- Modern Browsers -- */
.clearfix:after, #header_inr:after, #header:after, .column_3:after, #contents:after, .list_news dl:after, #title_category:after, .lnv_ptn02 ul:after, .lnv_ptn03 ul:after, #maincontents_inr:after, .category_top:after, .pager:after, .box_graph:after, ul.projects_tab:after, .search_result:after, .seminar_sns:after, .topics_column ul:after, .img_right:after, .event_button:after, .grants_project:after, .contents_text p:after, .top_grants:after, .top_publication:after, .vision_cnt01:after, .vision_cnt02:after,
.moviePickup:after,.movieBoxWrapper:after{
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
  line-height: 0;
}
/* -- IE7 -- */
.clearfix, #header_inr, #header, .column_3, #contents, .list_news dl, #title_category, .lnv_ptn02 ul, .lnv_ptn03 ul, #maincontents_inr, .category_top, .pager, .box_graph, ul.projects_tab, .search_result, .seminar_sns, .topics_column ul, .img_right, .event_button, .grants_project, .contents_text p .top_grants, .top_publication, .vision_cnt01, .vision_cnt02
, .moviePickup,.movieBoxWrapper{
  display: inline-block;
}
/*  -- Legacy IE -- */
* html .clearfix, *html #header_inr, *html #header, *html .column_3, *html #contents, *html .list_news dl, *html #title_category, *html .lnv_ptn02 ul, *html .lnv_ptn03 ul, *html #maincontents_inr, *html .category_top, *html .pager, *html .box_graph, *html ul.projects_tab, *html .search_result, *html .seminar_sns, *html .topics_column ul, *html .img_right, *html .event_button, *html .grants_project, *html .contents_text p, *html .top_grants, *html .top_publication, *html .vision_cnt01, *html .vision_cnt02, *html .moviePickup, *html .movieBoxWrapper{
  height: 1%;
}
.clearfix, #header_inr, #header, .column_3, #contents, .list_news dl, #title_category, .lnv_ptn02 ul, .lnv_ptn03 ul, #maincontents_inr, .category_top, .pager, .box_graph, ul.projects_tab, .search_result, .seminar_sns, .topics_column ul, .img_right, .event_button, .grants_project, .contents_text p, .top_grants, .top_publication, .vision_cnt01, .vision_cnt02, .moviePickup, .movieBoxWrapper{
  display: block;
}
/*table_report??clearfix*/
.cf:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .cf {
  zoom: 1;
}
*:first-child+html .cf {
  zoom: 1;
}
/* -- 150831 arcphilia??????إå????????????ΰ?????-- */
#cse-search-box fieldset{
padding:0!important;
}
.contentsInner {
	width: 960px;
	margin: 30px auto 0;
}


/*-------------------------------------------------------------
?ȉ??Akagoya?T?[?o??ommon.css??}?[?W
-------------------------------------------------------------*/


/*-------------------------------------------------------------
????
-------------------------------------------------------------*/


/*.DummyImage { min-height: 200px; text-indent: -9999px; padding: 0 !important; background-color: transparent !important; background-image: url(../admin/images/CC0/dummy.jpg) !important; background-repeat: no-repeat !important; background-position: center center !important; background-size: cover !important; }*/

/* Clearfix */
.clearfix:after { display: block; clear: both; height: 0; visibility: hidden; content: "."; line-height: 0; }
.clearfix { display: inline-table; min-height: 1%; }
/* for macIE \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end of for macIE */

/*?}?[?W???̑??E?icollapsing?j*/
/*.bcontainer-outer { width: 100%; float: left; clear: left; }*/
/*.bcontainer-outer { width: 100%; display: inline-block; }*/

/*?C???[?W*/
img { vertical-align: bottom; }

/* font family*/
.fStyle01 { font-family: '?S?V?b?N','?q???M?m?p?S Pro W3','Hiragino Kaku Gothic Pro','???C???I','Mayryo','?l?r ?o?S?V?b?N','MS PGothic',sans-serif; } /*?S?V?b?N*/
.fStyle02 { font-family: "????","?q???M?m???? Pro W3","Hiragino Mincho Pro","?l?r ?o????","MS PMincho",serif; } /*????*/
.fStyle03 { font-family: Arial,Helvetica,sans-serif; } /*Arial*/
.fStyle04 { font-family: "Courier New",Courier,monospace; } /*Courier New*/
.fStyle05 { font-family: Georgia,"Times New Roman",Times,serif; } /*Georgia*/
.fSrtle06 { font-family: Helvetica,Arial,sans-serif; } /*Helvetica*/
.fStyle07 { font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif; } /*Lucida Grande*/
.fStyle08 { font-family: "Times New Roman",Times,serif; } /*Times New Roman*/
.fStyle09 { font-family: "Trebuchet MS",Verdana,sans-serif; } /*Trebuchet MS*/
.fStyle10 { font-family: Verdana,Arial,Helvetica,sans-serif; } /*Verdana*/

/*Parallax*/
.fix { position: fixed; }
#bg-container{ overflow: hidden; top: 0; left: 0; width: 100%; height: 100%; }
.container-obj { overflow: hidden; position: absolute; }
.container-obj object { background-color: #000; }
.container { position: relative; z-index: 0; }
#pLoader { background-position: center center; background-repeat: no-repeat; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 10000; }
#pLoader.loader1 { background-color: #000; background-image: url(common-img/loader01.gif); background-position: center center; background-repeat: no-repeat; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 10000; }
#pLoader.loader2 { background-color: #FFF; background-image: url(common-img/loader02.gif); background-position: center center; background-repeat: no-repeat; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 10000; }
.bcontainer-outer { overflow: hidden; position: relative; }
.bcontainer-inner { position: relative; }
.bcontainer { position: relative; z-index: 1; box-sizing: border-box; }
.bg-media-box{ position: absolute; top: 0; width: 100%; height: 100%; overflow: hidden; }
.bg-media-video { left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
.plc { overflow: hidden; position: fixed; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.plc>div { background-position: center; background-size: cover; position: absolute; width: 100%; }

/*cover*/
#coverList { overflow: hidden; position: relative; width: 100%; }
#coverWrap a { text-decoration: none; }
#coverWrap a.pos-abs { position: absolute; top: 0; left: 0; }
#coverWrap img { vertical-align: top; border: none; }
#coverWrap .cursorDef { cursor: default; }
.design02 .nav { left: 50%; margin: -20px 0 0; overflow: hidden; position: relative; text-align: center; }
.design02 .nav ol { list-style-position: outside; list-style-type: none; margin: 5px auto; overflow: hidden; padding: 0; }
.design02 .nav ol li { display: inline; float: left; margin: 0 5px 0 0; }
.design02 .nav ol li a { background: url("common-img/ico_cover_nav.gif") no-repeat scroll 0 0 transparent; color: #FFFFFF; display: block; height: 8px; line-height: 8px; outline: medium none; text-decoration: none; text-indent: -9999em; width: 8px; }
.design02 .nav ol li a.active, #coverAreaSection .nav ol li a:hover { background-position: 0 -8px; }
.design03 #coverLeft { background: url("common-img/btn_prev.gif") repeat-y scroll left 0 transparent; cursor: pointer; display: none; height: 27px; left: 10px; position: absolute; top: 50%; width: 27px; margin-top: -13px; }
.design03 #coverRight { background: url("common-img/btn_next.gif") repeat-y scroll right 0 transparent; cursor: pointer; display: none; height: 27px; position: absolute; right: 10px; top: 50%; width: 27px; margin-top: -13px; }

/*tooltip*/
.bTip { position: absolute; z-index: 1; z-index: 1000; }
.bTip { padding: 8px; background: #000; color: #FFF; font-size: 10px; font-weight: bold; line-height: 1; border-radius: 4px; box-shadow: 0 0 6px -2px rgba(0,0,0,0.3); -moz-box-shadow: 0 0 6px -2px rgba(0,0,0,0.31); -webkit-box-shadow: 0 0 6px -2px rgba(0,0,0,0.31); }
.bTip:after { content: ""; position: absolute; top: -5px; left: 50%; margin-left: -5px; display: block; width: 0px; height: 0px; border-style: solid; border-width: 0 5px 5px 5px; border-color: transparent transparent #000 transparent; }
.bTip.bTipLeft:after { left: 20%; }
.bTip.bTipRight:after { left: 80%; }

/*simple modal*/
#simpop { position: fixed; top: 0; left: 0; z-index: 2147483647; width: 100vw; height: 100vh; background-color: rgba(255, 255, 255, 1); display: flex; justify-content: center; align-items: center; transition: opacity .8s ease-out; }
#simpop .simpop-inner { width: 854px; height: 480px; max-width: 100%; max-height: 100%; }
#simpop .simpop-inner > div,
#simpop .simpop-inner > iframe,
#simpop .simpop-inner .simpop-main > iframe { width: 100%; height: 100%; }
#simpop .close { position: absolute; top: 30px; left: 30px; display: block; width: 30px; height: 30px; text-decoration: none; }
#simpop .close span { position: relative; display: block; width: 30px; height: 30px; text-indent: -9999px; color: #000; transition: opacity 0.2s; }
#simpop.dark .close span { color: #FFF; }
#simpop.right .close span { color: #000; }
#simpop .close span:before { content: ''; position: absolute; top: 15px; display: block; text-indent: 0; width: 30px; height: 1px; background-color: currentColor; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
#simpop .close span:after { content: ''; position: absolute; top: 15px; display: block; text-indent: 0; width: 30px; height: 1px; background-color: currentColor; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
#simpop .close span:hover { opacity: 0.5; }

/*LayerJS?p*/
.loader { position: relative; width: 50px; height: 50px; border-radius: 50%; display: inline-block; vertical-align: middle; }
.loader-1 .loader-outter { position: absolute; border: 4px solid #f50057; width: 100%; height: 100%; -webkit-animation: loader-1-outter 1s cubic-bezier(.42, .61, .58, .41) infinite; animation: loader-1-outter 1s cubic-bezier(.42, .61, .58, .41) infinite; }
.loader-1 .loader-inner { position: absolute; border: 4px solid #f50057; width: 30px; height: 30px; left: calc(50% - 15px); top: calc(50% - 15px); -webkit-animation: loader-1-inner 2.4s cubic-bezier(.42, .61, .58, .41) infinite; animation: loader-1-inner 2.4s cubic-bezier(.42, .61, .58, .41) infinite; }
@-webkit-keyframes loader-1-outter {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes loader-1-outter {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-webkit-keyframes loader-1-inner {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes loader-1-inner {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

.imported_blog_12 .contentsInner,
.imported_blog_12[class*='imported_cat_1'] .contentsInner,
.imported_blog_12[class*='imported_cat_2'] .contentsInner,
.imported_blog_43 .contentsInner,
.imported_blog_31 .contentsInner,
.imported_blog_36 .contentsInner,
.imported_blog_87 .contentsInner,
.imported_blog_101 .contentsInner {
    width: auto;
    margin: 0;
}
